// Listen to item registry event
StartupEvents.registry('item', event => {
  event.create('flavourless_seed_bar').texture('tallow:item/flavourless_seed_bar').burnTime(100).food(food => {
    food
      .hunger(2)
      .saturation(1.2) // This value does not directly translate to saturation points gained.
                    // The real value can be assumed to be: min(hunger * saturation * 2 + saturation, foodAmountAfterEating)
      //.effect('minecraft:speed', 600, 0, 1)
      //.removeEffect('minecraft:poison')
      //.alwaysEdible() // Like golden apples
      .fastToEat() // Like dried kelp
      //.meat() // Dogs are willing to eat it
      })
  })